Subject: Re: Apology/Bug report: git-send-email sends everything on Ctrl+C

From: Michael J Gruber <[email-masked]>
Date: Wed, 26 May 2010 11:16:13 +0200

Sverre Rabbelier venit, vidit, dixit 26.05.2010 11:07:
> Heya,
> 
> [sorry for my earlier reply to your other accidental mail, feel free
> to ignore it as I had not read this thread yet]
> 
> On Wed, May 26, 2010 at 10:51, Sam Vilain <[email-masked]> wrote:
>> Hard to know what could have possibly stopped this from happening.  PEBKAC.
> 
> Perhaps git can be smart and ask for confirmation for huge (>20 ?) patchsets.
> 

to be overriden by an option "--no-villain"...

Sorry, bad joke, but couldn't resist. Feel free to pick on my name ;)

Michael